RubyGems Navigation menu

faraday-http 2.0.0

Faraday Adapter for HTTP.rb

Versions:

  1. 2.0.0 - October 22, 2022 (7,5 ko)
  2. 1.1.0 - October 12, 2021 (7 ko)
  3. 1.0.1 - June 30, 2020 (7 ko)
  4. 1.0.0 - May 08, 2020 (7 ko)

Dépendances de Runtime (2):

faraday ~> 2.5
http >= 4.0, < 6

Dépendances de Development (5):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0
simplecov >= 0
webmock ~> 3.4

Propriétaires:

Pushed by:

Auteurs:

  • iMacTia

Total de contrôle SHA 256:

0612a6b6088d97645c31b138840f09368dfabd43f1cf37c38ec4557747cde7ad

Total de téléchargements 21 542

Pour cette version 793

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.6

New versions require MFA: true

Version published with MFA: true

Liens: